"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const IconButtonH5_vue_vue_type_script_setup_true_lang = require("./IconButtonH5.vue3.js");
;/* empty css                  */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const IconButtonH5 = /* @__PURE__ */ _pluginVue_exportHelper.default(IconButtonH5_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-2f7e1a5f"]]);
exports.default = IconButtonH5;
